zh-CN:
  activerecord:
    models:
      cent_award: 积分奖励配置
    attributes:
      cent_award:
        id: Id
        count: 奖励金额(分)
        c_type: 类型
        created_at: 创建时间
        updated_at: 更新时间